#menu  {
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-ms-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	font-weight: 300;
	background: #19b0e9;
	text-align: right;
	position: relative;
	width: auto;
	display: inline-block;
	float: right;
}
#menu:before {
	content: '';
    position: absolute;
    bottom: 0;
    left: -34px;
    border-color: transparent;
    border-style: solid;
	border-radius: 0px;
    border-width: 18px;
    border-right-color: #19b0e9;
    border-bottom-color: #19b0e9;
}
#menu ul {
	margin: 0;
	padding: 0;
}
#menu li {
	position: relative;
	display: inline-block;
	margin: 0;
	padding: 0 20px 0 15px;
	border: 0;
	z-index: 50;
	background: none;
}
#menu ul.menu li a:after{
	content: "/";
	position: absolute;
	right: 0;
	color: #ffffff;
}
#menu ul.menu li:last-child a:after{
	content: none;
}
#menu li.menu-item-33{
	padding-left:0;
}
#menu li a {
	display: block;
	line-height: 35px;
	transition: all 0.2s;
	text-transform:uppercase;
	color: #ffffff;
	vertical-align: middle;
}
#menu li a:hover, .current-menu-item > a {
	color: #ec2027;
}
#menu li.page_item_has_children {
	padding-right: 30px;
}
#menu li.page_item_has_children:hover {
	cursor: pointer;
}
#menu ul ul {
	text-align: left;
	position: absolute;
}
#menu ul ul:hover {
	text-align: left;
	opacity: 0.98;
	position: absolute;
}
#menu li ul {
	position: absolute;
	top: 30px;
	left:0px;
	display: none;
	width: 265px;
	height:350px;
	overflow:hidden;
	margin: 0;
	padding: 0;
	z-index: 25;
	background-color:#FFF;
	border:1px solid #19b0e9;
}
#menu li.menu-item-has-children:hover > ul.sub-menu{
	display: block;
	padding: 0;
	height: auto;
	margin: 0;
	margin-top:5px;
}
#menu ul.sub-menu li a:after{
	content: none;
}
#menu li ul li a::after{
	content:"";
}
#menu li li {
	padding: 0;
	height: auto;
	margin: 0;
}
#menu li > ul.sub-menu li{
	width:100%;
	float: left;
}
#menu li li a {
    padding: 5px 8px;
    background: #fff;
    color: #1e1e1e;
    border-bottom: 1px solid #19b0e9;
    font-size: 13px !important;
    line-height: 23px !important;
    text-transform: capitalize;
}
#menu li li:last-child a {
	border-bottom: none;
}
#menu li > ul > li:hover > a {
	color: #19b0e9;
	text-decoration: none;
	background: #ffffff;
}
#menu li > ul > li.current_page_item > a {
	background: #ffffff;
}
#menu li ul li ul {
	display: none;
	left: 265px;
}
#menu li ul li:hover ul {
	position: absolute;
	top: -1px;
	left: 272px;
	display: block;
	width: 265px;
	margin: 0;
	padding: 0;
}
#menu li ul li:hover li {
	display: block;
	padding: 0;
	height: auto;
	margin: 0;
}
#menu li ul li:hover li a {
	height: auto;
}
#menu li ul li:hover li:last-child a {
	border-bottom: none;
}
#menu li ul li:hover > ul > li:hover > a {
	color: #000;
	text-decoration: none;
	background: #ffffff;
}
#menu li ul li:hover > ul > li.current_page_item > a {
	background: #ffffff;
}
#menu li > ul {
	visibility: hidden;
	-webkit-transition: all 500ms ease;
	-moz-transition: all 500ms ease;
	-ms-transition: all 500ms ease;
	-o-transition: all 500ms ease;
	transition: all 500ms ease;
	height: 0;
	width: 265px;
	-moz-opacity: 0.00;
	-khtml-opacity: 0.00;
	opacity: 0.00;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha"(Opacity=0);
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0);
	filter: alpha(opacity=0);
	-ms-overflow-style: none;
}
#menu li > ul::-webkit-scrollbar {
 width: 4px;
}
#menu li > ul::-webkit-scrollbar-thumb {
 background: #c4e2f5;
}
#menu li > ul::-webkit-scrollbar-thumb:window-inactive {
	background: #ccc;
}
#menu li:hover > ul {
	width: 265px;
	display: block;
	visibility: visible;
	height: auto;
	-moz-opacity: 0.98;
	-khtml-opacity: 0.98;
	opacity: 0.98;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha"(Opacity=98);
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=98);
	filter: alpha(opacity=98);
	z-index: 30;
}
.shiftnav.shiftnav-skin-dark-berry ul.shiftnav-menu ul.sub-menu li.menu-item > .shiftnav-target{
	line-height: 21px;
    border-bottom: 1px solid #e5e5e5;
}
@media screen and (min-width: 2800px){
	#menu:before{
		border-width: 17px;
		left: -28px;
	}
}